@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
@import url('fonts/stylesheet.css');


*,
*:before,
*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	text-align: center;
	margin: 0;
	padding: 0;
	/*background:url("i/bg.jpg") center top no-repeat;*/
	background-color: #e8e5d8;
	font-family: "Helvetica", sans-serif;
}

img {
	border: 0;
}

#wrapper {
	text-align: left;
	position: relative;
	background-color: white;
	max-width: 1048px;
	width: 100%;
	font-family: "Helvetica", sans-serif;
	padding-bottom: 20px;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 30px;
}
.header{
	padding-top: 35px;
	
}
.header .tr{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.header .tr .td:first-child{
	width: 20%;
    display: flex;
    align-items: center;
	padding: 2%;
	padding-top:3px;
}
.header .tr .td:last-child{
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	-o-flex: 1;
	flex: 1;
	padding-right: 15px;
}
.header .tr img{
	max-width: 100%;
}
.header .tr .td:first-child img{
	box-shadow: 0 0 10px #dedede;
    border-radius: 10px;
}
.block {
	display: block;
}

h1 {
	font-weight: normal;
	font-size: 33.2px;
	padding-left: 15px;
	padding-top: 20px;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	
}

.tblmar {
	padding-left: 7px;
	padding-right: 7px;
}
.boxes{
	max-width: 1048px;
	margin: auto;
}
.rowBox{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
}
.item {
	width: 192px;
	height: 217px;
	position: relative;
	border: 1px solid #fbfbfb;
	box-shadow: 0px 0px 6px 5px #e7e7e7;
	margin: 7px;
	padding: 16px 6px 6px 6px;
	text-align: center;
}

.item:first-child img {
	display: block;
	max-width: 100%;
	max-height: 115px;
	margin: auto;
}

.item .itemdesc {
	margin-top: 0px;
	border-top: 1px solid #babbbd;
	border-bottom: 1px solid #babbbd;
	text-align: left;
	font-size: 11px;
	height: 48px;
	vertical-align: center;
}

#item0.item .itemdesc,
#item1.item .itemdesc {
	line-height: 10px;
}

.item .format {
	padding-top: 1px;
}

.item .download {
	text-align: left;
}

.item .download a {
	font-size: 11px;
	height: 40px;
	line-height: 40px;
	display: block;
	background: url("i/downloadz.png") left 4px no-repeat;
	-webkit-background-size: 25px;
	background-size: 25px;
	padding-left: 34px;
	color: #d30d23;
	text-decoration: none;
}

.item .download a:hover {
	text-decoration: underline;
	color: #d30d23;
}

.itemzoom {
	cursor: default;
	display: none;
	position: absolute;
	left: -77px;
	top: -87px;
	width: 346px;
	height: 391px;
	background-color: white;
	z-index: 2;
	border: 10px solid rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	padding: 26px 12px 12px 12px;
	text-align: center;
}

.itemzoom:first-child img {
	display: block;
}

.itemzoom .itemdesc {
	margin-top: 10px;
	border-top: 1px solid #babbbd;
	border-bottom: 1px solid #babbbd;
	text-align: left;
	font-size: 16px;
	height: 78px;
	vertical-align: center;
}

.itemzoom a {
	color: black;
	text-decoration: none;
}

.item a.itemfancy {
	color: black;
	text-decoration: none;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}

.item .download a {
	cursor: hand;
}

.itemzoom .format {
	padding-top: 3px;
}

.itemzoom .download {
	text-align: left;
}

.itemzoom .download a {
	font-size: 16px;
	height: 65px;
	line-height: 65px;
	display: block;
	background: url("i/downloadz.png") left 7px no-repeat;
	padding-left: 62px;
	color: #2e3092;
	text-decoration: none;
}

.itemzoom .download a:hover {
	text-decoration: underline;
}

.itemfancy {
	cursor: pointer;
	display: block;
}

@media screen and (max-width: 1048px){
	#wrapper{
		width: 96%;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 767px){
	h1{
		font-size: 25px;
		padding-left: 15px;
		padding-top: 20px;
		padding-right: 15px;
	}
	.header .tr .td:first-child img{
		border-radius: 5px;
	}
}

